{% extends "layout/skeleton.twig" %}
{% block title %}PEX - Competition{% endblock %}
{% block body %}
  
{% include 'components/_topper.twig' %}
<main role="main">
  <div class="container">
    <div class="container__table">
      {% include "components/_assets-table.twig" %}
    </div>
  </div>
  <div class="container">
    <div class="grid grid--results">
      <div class="grid__col-1">
        {% include "components/_tabs-results.twig" %}
      </div>
      <div class="grid__col-2">
        {% include "components/_tabs-results.twig" %}
      </div>
    </div>
  </div>
</main>
 
  
{% endblock %}
 {#{% include "components/_assets-table.twig" %}#}
